[US]
TITLE=Fn+F8 Support
STRING1=This function is only supported on ThinkPad models with TrackPoint and touch pad.
STRING2=To use this key combination, please install UltraNav Wizard version 3.00 or above.

[JP]
TITLE=Fn+F8 のサポート
STRING1=この機能はトラックポイントとタッチパッドが搭載されたThinkPadでのみサポートされます。
STRING2=このキーの組み合わせを使用するためには、UltraNav ウィザード「バージョン 3.00 以降」を導入してください。

[GR]
TITLE=Unterstützung für Fn+F8
STRING1=Diese Funktion wird nur auf ThinkPad-Modellen mit TrackPoint und TouchPad unterstützt.
STRING2=Um diese Tastenkombination verwenden zu können, installieren Sie den UltraNav-Assistenten ab Version 3.00.

[FR]
TITLE=Prise en charge de la combinaison de touches Fn+F8
STRING1=Cette fonction est prise en charge uniquement par les modèles de ThinkPad équipés du dispositif TrackPoint et d'un pavé tactile.
STRING2=Pour utiliser cette combinaison de touches, veuillez installer l'assistant UltraNav version 3.00 ou ultérieure.

[IT]
TITLE=Supporto Fn+F8
STRING1=Questa funzione è supportata solo su modelli ThinkPad con TrackPoint e touch pad.
STRING2=Per utilizzare questa combinazione chiave, installare il wizard UltraNav versione 3.00 o successive.

[SP]
TITLE=Soporte de Fn+F8
STRING1=Esta función sólo está permitida en modelos ThinkPad con el TrackPoint y el área táctil.
STRING2=Para utilizar esta combinación de teclas, instale por favor el Asistente de UltraNav versión 3.00 o superior.

[KR]
TITLE=Fn+F8 지원
STRING1=이 기능은 TrackPoint와 Touch pad가 있는 ThinkPad모델만 지원합니다.
STRING2=Fn+F8을 사용하기 위하여 UltraNav Wizard 3.00 버전 혹은 더 이상 버전을 추가하세요.

[TC]
TITLE=Fn+F8 支援
STRING1=此項功能只支持 ThinkPad 的 TrackPoint 及 touch pad 模式。
STRING2=如需使用此組合鍵, 請安裝 UltraNav Wizard 3.00 或以上版本。

[SC]
TITLE=Fn+F8 支持
STRING1=此功能只支持ThinkPad 的TrackPoint 与 touch pad模式。
STRING2=如需使用此组合键，请安装 UltraNav Wizard 3.00 或以上版本。

[SE]
TITLE=Fn+F8 support
STRING1=Funktionen kan användas enbart på ThinkPad-modeller med TrackPoint och styrplatta.
STRING2=Om du vill använda den här tangentkombinationen installerar du UltraNav-guiden version 3.00 eller senare.

[NO]
TITLE=Fn+F8 Støtte
STRING1=Denne funksjonen støttes bare på ThinkPad-modeller med TrackPoint og pekeplate.
STRING2=Hvis du vil bruke denne tastkombinasjonen, må du installere UltraNav-veiviser versjon 3.00 eller høyere.

[FI]
TITLE=Fn+F8 tuki
STRING1=Tätä toimintoa tuetaan vain ThinkPad-tietokoneen malleissa, joissa on TrackPoint-helppokäyttötoiminnot ja kosketuslevy.
STRING2=Sinun on asennettava tietokoneeseen ohjatun UltraNav-toiminnon versio 3.00 tai uudempi, jotta voit käyttää tätä näppäinyhdistelmää.

[DK]
TITLE=Fn+F8-støtte
STRING1=Denne funktion kan kun bruges på ThinkPad-modeller med TrackPoint og navigationsplade.
STRING2=Du skal installere Guiden UltraNav version 3.00 eller nyere for at kunne bruge denne tastkombination.

[NE]
TITLE=Fn+F8 Ondersteuning
STRING1=Deze functie werkt alleen op modellen van de ThinkPad met een TrackPoint en een touchpad.
STRING2=Om deze toetsencombinatie te kunnen gebruiken, moet u de UltraNav Wizard versie 3.00 of hoger installeren.


